Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
PathToolsSubclipseFeature.feature.group,1.0.67
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Path Tools Subclipse Integration Feature - Optional (Requires Subclipse) 1.0.67 (PathToolsSubclipseFeature.feature.group 1.0.67) Missing requirement: Path Tools Subclipse Integration Feature - Optional (Requires Subclipse) 1.0.67 (PathToolsSubclipseFeature.feature.group 1.0.67) requires 'org.tigris.subversion.subclipse.core 0.0.0' but it could not be found